/*Global Styles*/

body {
	background-color: #ffffff; /*#EEE7CA;*/
	/*background-image: url(images/global/andrews_bg.jpg);
	background-repeat:repeat-x;*/
	margin: 0px;
	font-family: Montserrat, Arial, Helvetica, sans-serif;
	font-size:9pt;
	color: #000000;
	overflow-x: hidden;
	padding:10px 0;
}



p {
	font-family: Montserrat, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000000
}



td {
	font-family: Montserrat, Arial, Helvetica, sans-serif;
	font-size:9pt;
	color: #000000
}

select {
	font-size:11pt;
	font-family: Montserrat, Arial, Helvetica, sans-serif;
    -webkit-appearance: none;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
    height: 27px;
}

input[type="text"] {
	font-family: Montserrat, Arial, Helvetica, sans-serif;
	font-size:11pt;
    -webkit-appearance: none;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	height: 27px;
}


/*

td {
	font-family: Montserrat, Arial, Helvetica, sans-serif;
	font-size:13pt;
	color: #000000
}



input {
	font-size:12pt;
}



*/


h1 {
	margin: 0px;
	font-family: Montserrat, Arial, Helvetica, sans-serif;
	font-size:18px;
	color: #09447E
}

h2 {
	margin: 0px;
	font-family: Montserrat, Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #09447E
}

h3 {
	margin: 0px;
	font-family: Montserrat, Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #09447E
}

h4 {
	margin: 0px;
	font-family: Montserrat, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #09447E
}


.MOBILE_MAIN_H1
{
   text-align: center; 
   width:100%;
   margin: 0px;
   font-family: Montserrat, Arial, Verdana; 
   font-size:14pt;
   font-weight:bold; 
   margin-top: 20pt; 
   color: #000000;
   background-color: #ffffff; 
}

.MOBILE_MAIN_H2
{
   text-align: center; 
   width:100%;
   margin: 0px;
   font-family: Montserrat, Arial, Verdana; 
   font-size:12pt;
   font-weight:bold; 
   margin-top: 20pt; 
   color: #000000;
   background-color: #ffffff; 
}

.MOBILE_MAIN_H3
{
   text-align: center; 
   width:100%;
   margin: 0px;
   font-family: Montserrat, Arial, Verdana; 
   font-size:10pt;
   font-weight:bold; 
   margin-top: 20pt; 
   color: #000000;
   background-color: #ffffff; 
}


/*  VVDOLAR Start 6/Dec/2018 - */
.Button_Melbourne
{
    background-color: #002D72;
    padding-left:1px;
    padding-right:1px;
    padding-top:1px;
    padding-bottom:1px;    
    color: #FFFFFF;
    font-size: 14px;
    border: inset 2px #cccccc; 
    text-decoration: none;	
    height: 32px;
     
    line-height: 22px;
    vertical-align: middle;  
    text-align: center;
    cursor: pointer;
    font-weight:bold; 
    font-family: Montserrat; 
  
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
    
}

.Button_Melbourne:hover
{
    background-color: #6CACE4;
    padding-left:1px;
    padding-right:1px;
    padding-top:1px;
    padding-bottom:1px;    
    color: #15334D;
    font-size: 14px;
    border: inset 1px #ccd7d7; 
    text-decoration: none;	
    height: 32px;
     
    line-height: 22px;
    vertical-align: middle;  
    text-align: center;
    cursor: pointer;
    font-weight:bold; 
    font-family: Montserrat; 
    
    
}

.Button_Adelaide
{
    background-color: #00781E;
    padding-left:1px;
    padding-right:1px;
    padding-top:1px;
    padding-bottom:1px;    
    color: #FFFFFF;
    font-size: 14px;
    border: inset 2px #cccccc; 
    text-decoration: none;	
    height: 32px;
     
    vertical-align: middle;  
    text-align: center;
    cursor: pointer;
    font-weight:bold; 
    font-family: Montserrat; 
  
    
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	
	/*  #191b1d replaced  by #479929   */
		/*background: #00781E;
		
		background: -moz-linear-gradient(top,  #00781E 0%, #479929 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00781E), color-stop(100%,#479929));
		background: -webkit-linear-gradient(top,  #00781E 0%,#479929 100%);
		background: -o-linear-gradient(top,  #00781E 0%,#479929 100%);
		background: -ms-linear-gradient(top,  #00781E 0%,#479929 100%);
		background: linear-gradient(to bottom,  #00781E 0%,#479929 100%);
	*/
		    
}

.Button_Adelaide:hover
{
    background-color: #A3D39C;
    padding-left:1px;
    padding-right:1px;
    padding-top:1px;
    padding-bottom:1px;    
    color: #191919;
    font-size: 14px;
    border: inset 1px #ccd7d7; 
    text-decoration: none;	
    height: 32px;
    
    vertical-align: middle;  
    text-align: center;
    cursor: pointer;
    font-weight:bold; 
    font-family: Montserrat; 
}


.Button_Brisbane
{
    background-color: #ED8200;
    padding-left:1px;
    padding-right:1px;
    padding-top:1px;
    padding-bottom:1px;    
    color: #FFFFFF;
    font-size: 14px;
    border: inset 2px #cccccc; 
    text-decoration: none;	
    height: 32px;
     
    vertical-align: middle;  
    text-align: center;
    cursor: pointer;
    font-weight:bold; 
    font-family: Montserrat; 
  
    
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	
	
		    
}

.Button_Brisbane:hover
{
    background-color: #FDC689;
    padding-left:1px;
    padding-right:1px;
    padding-top:1px;
    padding-bottom:1px;    
    color: #333333;
    font-size: 14px;
    border: inset 1px #ccd7d7; 
    text-decoration: none;	
    height: 32px;
    
    vertical-align: middle;  
    text-align: center;
    cursor: pointer;
    font-weight:bold; 
    font-family: Montserrat; 
}



.Button_GAP
{
    background-color: #4A7729;
    padding-left:1px;
    padding-right:1px;
    padding-top:1px;
    padding-bottom:1px;    
    color: #FFFFFF;
    font-size: 14px;
    border: inset 2px #cccccc; 
    text-decoration: none;	
    height: 32px;
     
    vertical-align: middle;  
    text-align: center;
    cursor: pointer;
    font-weight:bold; 
    font-family: Montserrat; 
  
    
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	
	
		    
}

.Button_GAP:hover
{
    background-color: #FFDA00;
    padding-left:1px;
    padding-right:1px;
    padding-top:1px;
    padding-bottom:1px;    
    color: #333333;
    font-size: 14px;
    border: inset 1px #ccd7d7; 
    text-decoration: none;	
    height: 32px;
    
    vertical-align: middle;  
    text-align: center;
    cursor: pointer;
    font-weight:bold; 
    font-family: Montserrat; 
}




.Button_BBAP
{
    background-color: #FF9E1B;
    padding-left:1px;
    padding-right:1px;
    padding-top:1px;
    padding-bottom:1px;    
    color: #4E3629;
    font-size: 14px;
    border: inset 2px #cccccc; 
    text-decoration: none;	
    height: 32px;
     
    vertical-align: middle;  
    text-align: center;
    cursor: pointer;
    font-weight:bold; 
    font-family: Montserrat; 
  
    
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	
	
		    
}

.Button_BBAP:hover
{
    background-color: #4E3629;
    padding-left:1px;
    padding-right:1px;
    padding-top:1px;
    padding-bottom:1px;    
    color: #FFFFFF;
    font-size: 14px;
    border: inset 1px #ccd7d7; 
    text-decoration: none;	
    height: 32px;
    
    vertical-align: middle;  
    text-align: center;
    cursor: pointer;
    font-weight:bold; 
    font-family: Montserrat; 
}




/* Memberhone button clases start here */

.MemberhomeButton_Melbourne
{
    background-color: #002D72;
    margin-top:6px;
    margin-bottom:6px;
    
    padding-left:1px;
    padding-right:1px;
    padding-top:1px;
    padding-bottom:1px;    
    color: #FFFFFF;
    font-size: 14pt;
    font-weight: bold; 
    border: inset 2px #cccccc; 
    text-decoration: none;	
    height: 45px;
    width: 230px; 
    vertical-align: middle;  
    text-align: center;
    cursor: pointer;
    font-family: Montserrat; 
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	
	
		    
}

.MemberhomeButton_Melbourne:hover
{
    background-color: #6CACE4;
    padding-left:1px;
    padding-right:1px;
    padding-top:1px;
    padding-bottom:1px;    
    color: #15334D;
    border: inset 1px #ccd7d7; 
    text-decoration: none;	
    height: 45px;
    vertical-align: middle;  
    text-align: center;
    cursor: pointer;
    font-weight:bold; 
    font-family: Montserrat; 
}



.MemberhomeButton_Adelaide
{
    background-color: #00781E;
    margin-top:6px;
    margin-bottom:6px;
    
    padding-left:1px;
    padding-right:1px;
    padding-top:1px;
    padding-bottom:1px;    
    color: #FFFFFF;
    font-size: 14pt;
    font-weight: bold; 
    border: inset 2px #cccccc; 
    text-decoration: none;	
    height: 45px;
    width: 230px; 
    vertical-align: middle;  
    text-align: center;
    cursor: pointer;
    font-family: Montserrat; 
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	
	
		    
}

.MemberhomeButton_Adelaide:hover
{
    background-color: #A3D39C;
    padding-left:1px;
    padding-right:1px;
    padding-top:1px;
    padding-bottom:1px;    
    color: #191919;
    border: inset 1px #ccd7d7; 
    text-decoration: none;	
    height: 45px;
    vertical-align: middle;  
    text-align: center;
    cursor: pointer;
    font-weight:bold; 
    font-family: Montserrat; 
}




.MemberhomeButton_Brisbane
{
    background-color: #ED8200;
    margin-top:6px;
    margin-bottom:6px;
    
    padding-left:1px;
    padding-right:1px;
    padding-top:1px;
    padding-bottom:1px;    
    color: #FFFFFF;
    font-size: 14pt;
    font-weight: bold; 
    border: inset 2px #cccccc; 
    text-decoration: none;	
    height: 45px;
    width: 230px; 
    vertical-align: middle;  
    text-align: center;
    cursor: pointer;
    font-family: Montserrat; 
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	
	
		    
}

.MemberhomeButton_Brisbane:hover
{
    background-color: #FDC689;
    padding-left:1px;
    padding-right:1px;
    padding-top:1px;
    padding-bottom:1px;    
    color: #333333;
    border: inset 1px #ccd7d7; 
    text-decoration: none;	
    height: 45px;
    vertical-align: middle;  
    text-align: center;
    cursor: pointer;
    font-weight:bold; 
    font-family: Montserrat; 
}



.MemberhomeButton_GAP
{
    background-color: #4A7729;
    margin-top:6px;
    margin-bottom:6px;
    
    padding-left:1px;
    padding-right:1px;
    padding-top:1px;
    padding-bottom:1px;    
    color: #FFFFFF;
    font-size: 14pt;
    font-weight: bold; 
    border: inset 2px #cccccc; 
    text-decoration: none;	
    height: 45px;
    width: 230px; 
    vertical-align: middle;  
    text-align: center;
    cursor: pointer;
    font-family: Montserrat; 
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	
	
		    
}

.MemberhomeButton_GAP:hover
{
    background-color: #FFDA00;
    padding-left:1px;
    padding-right:1px;
    padding-top:1px;
    padding-bottom:1px;    
    color: #333333;
    border: inset 1px #ccd7d7; 
    text-decoration: none;	
    height: 45px;
    vertical-align: middle;  
    text-align: center;
    cursor: pointer;
    font-weight:bold; 
    font-family: Montserrat; 
}

















.MemberhomeButton_BBAP
{
    background-color: #FF9E1B;
    margin-top:6px;
    margin-bottom:6px;
    
    padding-left:1px;
    padding-right:1px;
    padding-top:1px;
    padding-bottom:1px;    
    color: #4E3629;
    font-size: 14pt;
    font-weight: bold; 
    border: inset 2px #cccccc; 
    text-decoration: none;	
    height: 45px;
    width: 230px; 
    vertical-align: middle;  
    text-align: center;
    cursor: pointer;
    font-family: Montserrat; 
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	
	
		    
}

.MemberhomeButton_BBAP:hover
{
    background-color: #4E3629;
    padding-left:1px;
    padding-right:1px;
    padding-top:1px;
    padding-bottom:1px;    
    color: #FFFFFF;
    border: inset 1px #ccd7d7; 
    text-decoration: none;	
    height: 45px;
    vertical-align: middle;  
    text-align: center;
    cursor: pointer;
    font-weight:bold; 
    font-family: Montserrat; 
}







.BOOKING_BTN_GREY
{
    background-color: #D7D7D7;
    padding-left:1px;
    padding-right:1px;
    padding-top:1px;
    padding-bottom:1px;    
    color: #FFFFFF;
    border: inset 1px #cccccc; 
    text-decoration: none;	
    height: 32px;
     
    vertical-align: middle;  
    text-align: center;
    cursor: pointer;
    font-weight:bold; 
    font-family: Montserrat;     
}

.TDEXPLANATORY
{
  font-size :10pt;
  font-weight:normal;   
  font-family: Montserrat; 
}


/* Link Styles */

a, a:visited, a:active, a:visited {
	font-family: Montserrat, Arial, Helvetica, sans-serif;
	font-size:9pt;
	color: #402C00;
	text-decoration: underline
}
a:hover {
	font-family:  Montserrat, Arial, Helvetica, sans-serif;
	font-size:9pt;
	color: #000000;
	text-decoration: none
}


a img { 
	border: 0; 
	filter:alpha(opacity=100); 
	-moz-opacity: 1.0; 
	opacity: 1.0; 
}
a:hover img { 
	filter:alpha(opacity=70); 
	-moz-opacity: 0.7; 
	opacity: 0.7; 
}

.RadClass{
	position: relative; 
	top: 2px;
}


.ChkClass
{
    position:relative; 
    top: 0px;
}


.TABLEMAIN
{
    /*width:418px;*/
    width:98%;
}
.PU_BTNTABLE
{
    margin-left:6%;
    margin-right:8%;
    width:86%;
    
}

.MAIN_CAPTION_TITLE
{
    font-family: Arial, Helvetica, sans-serif;
    background-color: #464646;
    padding-top:8px; 
    padding-bottom:8px;
    padding-left:3px; 
    padding-right:6px;
    
    font-size:13pt;
    font-weight:bold;
	color: #FFFFFF;
	width:100%;
	text-align: center;  
}
.MAIN_CAPTION_SUBTITLE
{
    font-family: Arial, Helvetica, sans-serif;
    background-color: #FFFFFF;
    font-size:11pt;
	color: #464646;
    padding-top:3px; 
    padding-bottom:20px;
    padding-left:3px; 
    padding-right:6px;
    	
}
/* PAYMET BUTTON CLASS*/



.PMTButton
{
    padding-left:1px;
    padding-right:1px;
    padding-top:1px;
    padding-bottom:1px;    
    color: #FFFFFF;
    font-size: 11pt;
    border: inset 1px #cccccc; 
    text-decoration: none;	
    height: 38px;
    vertical-align: middle;  
    text-align: center;
    cursor: pointer;
    font-weight:bold; 
    font-family: Montserrat; 
  
    -webkit-appearance: none;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
    
}

.PMTButton_ccc:hover
{
    background-color: #002D72;
    padding-left:1px;
    padding-right:1px;
    padding-top:1px;
    padding-bottom:1px;    
    color: #FFFFFF;
    border: inset 1px #ccd7d7; 
    text-decoration: none;	
   
    vertical-align: middle;  
    text-align: center;
    cursor: pointer;
    font-weight:bold; 
    font-family: Montserrat; 
    
    
}
.PMTDetailsROW
{
    display:none;
}
.CardNameROW
{
    display:none;
}
.CARDEXPCOL_PC  
{
    width:75%;
}
.CARDEXPCOL2_PC  
{
    width:25%;
}
.CBOEXPMONTH
{
    width:63px;
}
.CBOEXPYEAR
{
    width:82px;
}

.CARD_SECCOL_PC
{
    width:49%
}



.Melbourne
{
    background-color: #002D72;
}
.Melbourne:hover
{
    background-color: #6CACE4;
}

.Adelaide
{
    background-color: #00781E;
}
.Adelaide:hover
{
    background-color: #A3D39C;
}
.Brisbane
{
    background-color: #ED8200;
}
.Brisbane:hover
{
    background-color: #FDC689;
}

.GAP
{
    background-color: #4A7729;
}
.GAP:hover
{
    background-color: #FFDA00;
}

.BBAP
{
    background-color: #FF9E1B;
}
.BBAP:hover
{
    background-color: #4E3629;
}

.CARDLABELPAD
{
    padding-bottom:3px;
}
